Subject: Broken Roman Shade
From: Autumn Johnson <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 28 May 2025 08:22:15 -0700

Hi there,

One of my roman shades broke. One of the strings on the pulley system
snapped and I am hoping to either get a replacement or send it it to get it
repaired.

I ordered these from Amazon under a year ago.

Items: 3 x “*Madison Park Eastfield 100% Bamboo Cordless Roman Shades-Woven
Wooden Privacy Panel, Light Filtering Easy Installation Window Blind
Treatment, Bedroom, Living Room Decor, 27" W x 64" L, Natural Ash”*
Order #: 111-5349021-0672242

Could you please let me know what my options are to repair or replace this
broken one? Seems like it would be a simple fix with a new string. Pictures
attached.

Thank you,
Autumn Johnson